<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>This class wraps up the gCube Report Model and allows to easily create Report Model instances</Description>
		<Class>Application</Class>
		<Name>gcube-reporting-modeler</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>gcube-reporting-modeler</Name>
				<Version>1.2.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.application</groupId>
					<artifactId>gcube-reporting-modeler</artifactId>
					<version>1.2.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-reporting-modeler-1.2.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
